#include <stdio.h>
#include <stdlib.h>

#define MAXNUM 1000
#define MAXITEMS 10000

int main(int argc, char *argv[])
{

if(argc > 2)
{
	printf("Bla error \n");
}
int i;
printf("%i \n",(int)argv[1]);
int target = 0; // (int) argv[1];
for(i = 0; i < target;i++)
{
	printf("%i \n",rand() % MAXNUM);
}
}
